#benchmark-table tr th {
	vertical-align: middle;
}

#benchmark-table tr th:nth-child(1) {
	background-color: #dfdfdf;
}

#benchmark-table tr th:nth-child(2) {
	background-color: #dfdfdf;
}

#benchmark-table tr th:nth-child(3) {
	background-color: #dfdfdf;
}

#benchmark-table tr th:nth-child(4) {
	background-color: #dfdfdf;
}

#benchmark-table tr th:nth-child(5) {
	background-color: #dfdfdf;
}

#benchmark-table tr th:nth-child(5) {
	border-right: 2px solid #dfdfdf;
}

#benchmark-table tr td:nth-child(5) {
	border-right: 2px solid #dfdfdf;
}

#benchmark-table tr th:nth-of-type(5) ~ th {
	background-color: #d9edf7;	
}

/*
#chart-div {
	width: 800px; 
	height: 800px;
}
*/